#amendmentWrap {
	width: 590px;
	background-repeat: none;
}

#navContainer {
	width: 590px;
	background-color: #FFF;
	margin-top: 10px;
	position: relative;
}
.navSlot {
	padding: 8px 0px 8px 10px;
	height: 15px;
	border-bottom: 1px solid #ccc;
	background-color: #e8f4f4;
	font: 16px Georgia; color:#0076a3;
	position: relative;
	cursor: pointer; 
}
.navSlotOn {
	padding: 8px 0px 8px 10px;
	height: 15px;
	background-color: #efefef;
	font: 16px Georgia; color:#333;
	position: relative;
	cursor: pointer; 
}


.chSummary {
	padding: 8px 5px 8px 25px;
	font: 12px Arial; color:#474747; line-height: 15px;
	background-color: #FFF;
	border-bottom: 2px solid #ccc;
	
}

.chSummary p { margin-right: 10px; }
.chSummary em { background-color: #FFC; font-weight: bold; font-style: normal; }
.chSummary acronym { color: #C00; font-weight: bold; }
.chSummary cite { display: block; clear: both; float: right;
                             width: 130px; margin-right: -145px; margin-bottom: 41px; 
                             font-size: 11px; line-height: 15px; margin-top: -41px; 
                             font-style: normal; color: #333; }

.chSummary a {
	font: bold 12px Arial; color:#0076a3;
	text-decoration: none;
}
.chSummary a:hover {
	font: bold 12px Arial; color:#CC0000;
	text-decoration: underline;
}

#vidContainer {
	height:51px; 
	margin-top: 15px; 
	background-color: #000; 
	width: 315px;
	font: 12px Arial; color:#CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
#vidContainer a {
	font: 12px Arial; color:#99CCFF;	
}


